ALSA project - the C library reference

Data Fields
snd_seq_ev_ctrl_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned char | channel
unsigned char | unused [3]
unsigned int | param
signed int | value

## Detailed Description

Controller event

## Field Documentation

## ◆ channel

unsigned char snd_seq_ev_ctrl_t::channel

channel number

## ◆ param

unsigned int snd_seq_ev_ctrl_t::param

control parameter

## ◆ unused

unsigned char snd_seq_ev_ctrl_t::unused[3]

reserved

## ◆ value

signed int snd_seq_ev_ctrl_t::value

control value

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/seq_event.h